body { text-align: center;
}

/* styl pro galerii***************************************************** */
																	
#galerie {
	text-align: center;
	width: 605px;
	background-color: #fff;
	position: relative;
}
#zobraz img {
	border: none;
}

#zobraz {
	width: 100%;
	padding: 10px 0px 10px 0px;
}
#nadpis {
	position: relative;
	color: #A8DDFF;
	margin: 0 auto;
	text-align: left;
	background-color: #006699;
	padding: 3px 10px 3px 15px;
}
#nadpis h1:first-letter {
	font-size: 24px;
	color: #00264A;
	font-size: 26px;
}
#navigace {
	width: 100%;
	position: relative;
	background-color: #006699;
	bottom: 0px;
	height: 20px;
	height: 22px;
	text-align: center;
}
.zpet {
	position: absolute center;
	color: #CCFFFF;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}
.zpet:hover {
	position: absolute center;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}
.predchozi {
	position: absolute;
	height: 22px;
	left: 30px;
	color: #CCFFFF;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}
.predchozi:hover {
	position: absolute;
	height: 22px;
	left: 30px;
	color: #fff;
	font-size: 14px;
	text-decoration: none;
}
.dalsi{
	position: absolute;
	height: 22px;
	right: 30px;
	color: #CCFFFF;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}
.dalsi:hover{
	position: absolute;
	height: 22px;
	right: 30px;
	color: #fff;
	font-size: 14px;
	text-decoration: none;
}
.pocet_foto {
	width: 100%;
	text-align: left;
}
.pocet {
	text-align: right;
	right: 0px;
	position: absolute;
	padding-right: 5px;
}
.pocet a {
	text-decoration: none;
	color: #006699;
}
/* Konec stylu pro galerii********************************************************** */
